/*
* this stylesheet supercedes the parent theme
* all devine customisations are here 
* auther: robert starkweather robert@k4media.com
*/
/*
* font-family:'HelveticaNeueW01-45Ligh';
* font-family:'HelveticaNeueW01-65Medi';
* font-family:'HelveticaNeueW01-77BdCn_692722';
*/

@import 'responsive.css';

html { height: 100%; }

body {
	font-family:'HelveticaNeueW01-45Ligh';
	min-height: 100%;
	margin: 0;
	padding: 0 ;
	position: relative;
}
.screen-reader-text { display: none; }
#devine-header {
	background: url(images/bg-header.jpg) top center repeat-x;
	height: 200px;
	overflow: hidden;
	position: absolute;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-family:'HelveticaNeueW01-45Ligh';
}
h2 {
    font-size: initial;
    line-height: initial;
}

/*
* some resets to override the parent
*/
a {
    font-weight: normal;
    text-decoration: none;
}
a:hover {
    color: #92278f;
    text-decoration: none;
}
#sidebar a:hover, .devine-wrapper a:hover, ul.products li.product a:hover h3 {
    color: #92278f ;
    text-decoration: underline;
}
#header {
	border: none;
	padding-bottom: 0;
	padding-top: 0;
	margin-bottom: 2em;
}
.archive #main {
	width: 75%;
}
#product-single .amount del .amount {
  	font-family:'HelveticaNeueW01-45Ligh';
    padding-left: .5em;
	text-decoration: line-through;
	width: auto;
}
p {
    -moz-hyphens: none;
}
#nav-mobile {
	display: none;
}
#fp-tabs ul.products li.product.first {
    clear: none !important;
	/* clear: both; */
}


/*
* page themes
*/
#wrapper {
	margin: 0 auto 0 auto;
	width: 100%;
}
.devine-wrapper {
	/*max-width: 970px;*/
	 max-width: 75.998em;
	margin: auto;
	padding: 0 .5% 0 .5%;
}

/*
* new devine style, starting from top of page
*/
#top {
	background: none;
	margin: 0 auto 0 auto;
	padding: 0;
}
#header #logo { margin-bottom: 0; }
#flag {
	padding: 3.1em 0 0 1em;
	position: relative;
}
#flag img {
	height: 83px;
	max-width: 100%;
	min-width: 319px;
	width: 319px;
}
#flag.col, nav.col { margin: 0; }
#top-nav {
	float: right;
	margin: 0;
	padding: 6.8em 2.5em 0 0 ;
}
#top ul.nav {
    font-size: 1.1em;
}
#top ul.nav > li a, ul.nav li a  {
	background: none;
	margin: 0;
	padding: 0 0 0 1em;
}
#top ul.nav > li a:hover, #top ul.nav > li:hover {
	background-color: transparent;
	text-decoration: underline;
}

/* dropdown menu */	
#header #navigation ul.nav ul li a {
	background-image: none !important;
	background-color: #b37ab4 !important;
	font-size: smaller;
	line-height: 1.2em;
	
}
#header #navigation ul.nav ul li a:hover {
	background-color: #a154a1  !important;
}

/*
* account info
*/
#account-info {
	font-size: 1.1em;
	margin: .5em 0 .5em 0;
	padding: 0 ;
	position: relative;
}
#account-info a {
	color: #6d6e71;	
	text-decoration: underline;
}
#account-info a:hover {
	color: #000;
}
#account-info ul {
	left: -1em;
	list-style-type: none;
	margin: 0 ;
	padding: 0;
	position: relative;
	text-align: center;
}
#account-info li {
	display: inline-block;
	line-height: 2em;
	margin:0;
	padding: .5em 0 .5em 0;
}
#account-info #my-account {
	background: url(images/my-account.png) center left no-repeat;
	padding: 0 0 0 1.8em
}
#account-info #my-account:after, #account-info #login:after {
	content: ' | ';
}

/*
* cart styles
*/
#devine-cart {
	background: #92278f url(images/bg-navigation.png) top center no-repeat;
	padding: 0 .5em 1em 1em;
	margin: 0 1.5em 0 0 ;
}
#devine-cart .checkout {
	color: #fff;	
	float: right;
	padding: .5em 0 0 0 ;
}
#devine-cart .checkout a {
	text-decoration: underline;
}
#devine-cart #cart-icon {
	float: left;
	padding: 1.1em .8em 0 0;
}
#devine-cart h2, #devine-cart  a {
	color: #fff;
	line-height: .9em;
}
#devine-cart h2 {
	font-size: 2em;
	letter-spacing: -1px;
	margin: 0;
	padding: .5em 0 0 0 ;
}
#devine-cart ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#devine-cart .cart-details {
	font-size: 1.2em;
	width: 100%;
}
#devine-cart .cart-count {
	font-weight: bold;
}
#devine-cart #cart-border {
	background: url(images/cart-arrow.png) right center  no-repeat;
	height: 10px;
	margin: 1em 0 0 0;
	position: absolute;
	width: 26%;
}
#devine-cart hr {
	width: 88%;
}
#user-panel.col{
	margin: 0;
}

/*
* main navigation
*/
#header #navigation  {
	border-bottom: solid 7px #788e46;
	border-radius: 0;
	letter-spacing: -.125em;
	text-transform: uppercase;
}
#navigation .col {
	margin: 0 auto 0 auto;
}
#header #navigation {
	background: #92278f url(images/bg-navigation.png) top right repeat-x;
	margin: 0 ; 
	width: 100%;
}
#header #navigation ul.nav {
	font-size: 1.7em;
	float: left;
	margin: .55em 0 0 0 ;
	padding: 0;
}


#header #navigation ul.nav > li a {
    background: none ;
    border: none;
    border-radius: 0;
    color: #fff;
	font-weight: normal;
	line-height: 1.75em;
	margin:0;
	position: relative;
	text-decoration: none!important;
}
#header #navigation ul.nav > li#menu-item-28 a:hover,
#header #navigation ul.nav > li#menu-item-29 a:hover,
#header #navigation ul.nav > li#menu-item-30 a:hover,
#header #navigation ul.nav > li#menu-item-31 a:hover,
#header #navigation ul.nav > li#menu-item-1122 a:hover,
.current-menu-item {
	background-color: rgba(255, 255, 255, 0.1);
}
#header #navigation ul.nav > li#menu-item-28 > a { /* wine */
	background: url(images/wine-icon.png) 18px center no-repeat;
	padding: 0 .4em 0 1.4em;
}
#header #navigation ul.nav > li#menu-item-29 a { /* beer */
	background: url(images/beer-icon.png) 18px center no-repeat;
	padding: 0 .8em 0 1.5em;
}
#header #navigation ul.nav > li#menu-item-1122 a { /* cider */
	background: url(images/cider-icon.png) 16px center no-repeat;
	padding: 0 .8em 0 1.3em;
}
#header #navigation ul.nav > li#menu-item-31 a { /* spirits */
	background: url(images/spirits-icon.png) 16px center no-repeat;
	padding: 0 .3em 0 1.3em;
}
#header #navigation ul.nav > li#menu-item-30 a { /* more */
	background: url(images/more-icon.png) 15px center no-repeat;
	padding: 0 .4em 0 1.6em;
}
#header #navigation ul.nav > li.current-menu-item > a {
    color: #fff;
}
#header #navigation ul.nav > li.parent a:after {
    content: "";
}
#header #navigation ul.nav ul {
	background-color: transparent!important;
	border: 0!important;
}
#header #navigation ul.nav > li a:hover {
    border-color: none!important;
}
/*#header #navigation ul.nav > li a {
    color: #fff;
    font-weight: normal;
    line-height: 1.75em;
    margin: 0;
    position: relative;
}*/
ul.sub-menu {
	background-color: #b37ab4 !important;
	letter-spacing: 1px;
	width: 12em !important;
}
ul.sub-menu li,
ul.sub-menu li a {
	background-color: #b37ab4 !important;
	margin: 0;
	padding: 0;
}
ul.sub-menu li a {
	display: block!important;
	padding: .65em 0 .65em 1em!important;
}

.entry ul {
	margin-left: 2.5em;
}


.pickup_location ul,
.shipping ul {
	margin-left: 0;
}

/*
* search
*/
#search {
	text-align: right; 
}
#search form {
	/*display: inline;*/
	display: inline-block;
	margin-bottom: .6em;
    width: 100%;
}
#search #s {
	background-color: rgba(255, 255, 255, 0.2);
	border: none;
	box-shadow: none;
	color: #fff;
	float: left;
	height: 2.5em;
	margin-top: 1.25em;
	margin-left: 5%;
	padding: .5em;
	width:75%;
}
#search #s::-webkit-input-placeholder {
	color: #fff;
	letter-spacing: normal;
}
#search #s:-moz-placeholder {
	color: #fff;
	letter-spacing: normal;
}
#search #s:focus {
	background-color: rgba(255, 255, 255, 1);
	color: #333;
}
#search input[type="submit"] {
	background: none;
	box-shadow: none;
	border: none;
	border-radius: 0;
	color: #fff;
	font-size: 1.25em;
	font-weight: bold;
	letter-spacing: -.05em;
	margin: 4px 0 0 0 ;
	padding: 0;
	text-shadow: none;
	text-transform:uppercase;
	width:2em;
}
#search input[type="submit"]:hover {
	background: none;
}
#search #go {
	margin-top: 1.3em;
	/*float: right;*/
	float: left;
}

/*
* breadcrumbs
*/
#breadcrumbs {
	font-size: 1em;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.breadcrumbs {
	background-color: #788e46;
	clear: both;
	color: #fff;
	display: inline-block;
	margin: 0 0 1.5em 0;
	padding: .15em .5em .15em .5em ;
}
.breadcrumb-trail a, .breadcrumb-trail a:hover {
	color: #fff;
	text-decoration: none;
}
#breadcrumbs .sep {
    color: #e3dad7;
    padding: 0 0.18em;
}
/*
* left side navigation
*/
#sidebar {
	padding-right: 2%;
}
#sidebar h3 {
	color: #92278f;
	font-family: HelveticaNeueW01-77BdCn_692722;
	font-size: 1.5em;
	text-transform: uppercase;
}
#sidebar ul.product-categories {
	list-style-type: none;
	font-size: 1em;
}
#sidebar ul.product-categories li span{
	padding-top: .4em;
	font-size: .75em;
}
#sidebar ul.parent li.parent,
#sidebar li.widget {
	list-style-type: none;
}

.widget.widget_recent_entries li::before,
.widget.widget_recent_comments li::before,
.widget.widget_archive li::before,
.widget.widget_categories li::before,
.widget.widget_meta li::before,
.widget.widget_product_categories li::before,
.widget.widget_links li::before,
.widget.widget_nav_menu li::before,
.widget.widget_login li::before,
.widget.widget_layered_nav li::before {
	content: " ";
	margin-right: 0;
	width: auto;	
}
li > ul, li > ol {
    margin: 0 0 0 1em;
}
.cat-item-171 {
	/*display:none;*/
}

/*
* button
*/

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button {
    background-clip: padding-box;
    background-color: #b37ab4;
    background-image: none;
    border: 0;
    border-radius: 0.20em;
    box-shadow: none;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.618em;
    margin: 0 0.327em;
    overflow: visible;
    padding: 0.236em 0.857em;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    width: auto;
}
a.button:hover,
a.comment-reply-link:hover,
#commentform #submit:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover {
  color: #fff;
  background-color: #3e1647;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#4f2362), to(#3e1647));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #4f2362, #3e1647);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #4f2362, #3e1647);
  /* FF3.6+ */
  background-image: -ms-linear-gradient(top, #4f2362, #3e1647);
  /* IE10 */
  background-image: -o-linear-gradient(top, #4f2362, #3e1647);
  /* Opera 11.10+ */
  background-image: linear-gradient(to bottom, #4f2362, #3e1647);
  text-decoration: none;
}
input[type="submit"]:disabled {
    background: #dddddd;
}
input[type="submit"]:disabled:hover {
	 background: #dddddd;
}

p.woocommerce-thankyou-order-failed {
	
	background-color: #fdf6f5;
	border: solid 1px #600;
	color: #555;
	font-size: 1.15em;
	font-weight: bold;
	padding: 1em;
}
/*
* archive styles
*/

form.woocommerce-ordering {
	display: inline;
	width: auto;
	border: 0;
}

h1.archive-title {
	color: #999;
	font-size: 3.5em;
	margin-bottom: 0;
	text-transform: uppercase;
}
.widget h3 {
	font-family: inherit;
}

/*
* sidebar 
*/
#sidebar {
	font-size: 100%;
}
/*
* footer
*/

.footer-wrap {
	background-color: #e6e7e8;
	clear: both;
	margin: 5em 0 0 0 ;
	padding: 0;
	width: 100%;
}
#footer-widgets {
	padding-top: 0;
}
#newsletter-signup {
	float: right;
	width: 35%;	
}
#newsletter-signup p {
	margin: 0;
}
#newsletter-signup .newsletter_email {
	color: #444;
	padding: 6px;
	width: 80%;
}
#newsletter-signup #submit {
}

.footer-wrap .widget h3, #newsletter-signup h3 {
	color: #000;
	font-size: 1.4em;
	font-weight: bold;
	/*letter-spacing: -.075em;*/
	margin: 0;
	padding: 1em 0 0 0;
}
.footer-wrap .widget li {
	line-height: 1.5em;
}

#devine-footer {
	/*background: url(images/bg-footer.png) bottom right no-repeat;*/
	bottom: 156px;
	height: 0;
	left: 50.5%;
	margin-left: -485px;
	overflow: visible;
	position: absolute;
	text-align: right;
	width: 970px;
	z-index: 10;
}
#social {
	background-color: #23261b;
	color: #fff;
	font-weight: bold;
	font-size: 1.75em;
	text-align: right;
	text-transform: uppercase;
}
#social .connect {
	display: inline-block;
	position: relative;
	top: 2px;
	padding: .5em .75em .5em 0;
}
#social img {
	height: 30px;
	margin: 0 .5em 0 0;
	width: 30px;
	vertical-align: middle;
}

ul#menu-footer-menu {
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 20;
}
ul#menu-footer-menu li{
	display: inline;
}

#footer-nav {
	background: url(images/bg-footer-nav.png) top repeat-x;
}
#footer-nav #abn {
	font-weight: bold;
}
#footer-nav {
	padding: 2.5em 0 2em 0;
}
#footer-nav li {
	padding: 0 1em 0 0;
}
#footer-nav li a {
	background-color: #e6e7e8;
	padding: .25em;
	text-decoration: underline;
}
#footer-nav li a:hover {
	color: #000;
}

/*
* product GRID styles
*/

#sidebar .primary h2 {
	color: #92278f;
	font-size: 2.1em;
	font-weight: bold;
	text-transform: uppercase
}
.images img {
	max-width: 100%;
	width: auto;
}

/* remove "Product Description" heading */
.summary h2 {
	display:none;  
}

.imagewrapper {
	background-color: #fff;
	border-top: solid 1px #92278f;
	text-align: center;
	height: 180px;
	width: 100%;
}
.imagewrapper img {
	max-width: 100%;
}

ul.products li.product img {
	border: 0;
	margin: auto;
	padding: 1em;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
ul.products.grid li.product {
	background-color: #ededee;
}
ul.products li.product .price {
	margin-bottom: .35em;
}
.quantity.buttons_added input {
	float: right;	
	margin: 0;
}
ul.products.grid .excerpt, .related .excerpt  {
	display: none;
}

ul.products li.product { 
	margin-right: 1.5%;
	position: relative;
	text-align: left;
	width: 23.5%;
}
ul.products li.product:nth-child(2n) {
   margin-right: 1.5%;
}
ul.products li.product h3 {
	font-family:'HelveticaNeueW01-77BdCn_692722';
	color: #6d6e71;
	font-size: 1.2em;
	line-height: 1em;
	padding: .25em 0 .5em .25em;
	text-transform: uppercase;
}


#bulk_pricing_discounts_wrapper table tr th:first-child, #bulk_pricing_discounts_wrapper table tr td:first-child {
    padding: 0 !important;
}

#wpl_bp_wrap table th, #wpl_bp_wrap table td {
	padding: .5em !important;
}

#wpl_bp_wrap .wc_quantity {
	color: #000;
}
#wpl_bp_wrap .wc_price {
	color: #999;
}

#main ol {
	margin-left: 2.5em;
}

.woocommerce-MyAccount-content a {
	text-decoration: underline;
}
/*
* product LIST styles
*/
ul.list .imagewrapper {
	background-color: #fff;
	border-top: solid 1px #92278f;
	float: left;
	text-align: center;
	height: 180px;
	width: 180px;
	/*width: 100%;*/
}
ul.products.list .product-loop-bg {
/*	background-color: #ededee;
	padding-bottom: 1em;
	clear: both;*/
	
}

ul.list .imagewrapper img {
	/*max-width: 100%;*/
	position: absolute;
	
}
ul.list .imagewrapper {
	border-top: 0;
}
ul.products.list li.product {
	border-top: solid 1px #92278f;
}
ul.products.list li.product .product-single.price {
	float: right;
	width: 21.8%;
}

ul.products.list li.product h2 {
	float: none;
	/*font-family:'HelveticaNeueW01-77BdCn_692722';*/
	font-size: 1.55em;
	margin-left: 175px;
	padding: 1em 0 .25em 1em;
}

ul.products.list li.product form {
	bottom: 0;
	float: right;
	right: 0;
	width: 171px;
}
ul.products.list li div {
/*	background-color: #ededee*/;
}
ul.products.list li.product .onsale {
	position: absolute;
	left:0;
	right: auto;
}
ul.products.list div.gridlist-buttonwrap {
	display: none
}

ul.products.list hr {
	display: none;
}

ul.products.list li.product img {
	width: auto !important;
	border: 0;
	
}
ul.products.list li.product img {
	float: none;
    margin: auto !important;
}

ul.products li.product img {
    background: none repeat scroll 0 0 #fff;
    /*border: 1px solid #e8e4e3;*/
    box-sizing: border-box;
    display: block;
    height: auto;
    margin: 0 auto 1em;
	max-height: 100% !important;
	max-width: 100% !important;
    padding: 0.53em;
    width: auto;
}
ul.products.list .excerpt {
	clear: right;
	padding-left: 200px;
	width: 50%;
}
ul.products.list .excerpt p {
	 -moz-hyphens: none;
	 margin-bottom: 0;
}
ul.products.list .devine-wine-bulk {
	overflow: display;
	margin:  1em 0 0 0 ;
	padding: 1em 0 0 200px;
	text-align: right;
}
ul.products.list .devine-wine-bulk  .devine-bulk-line {
	text-align: right;
	width: 99%;
}
ul.products.list .devine-wine-bulk  .devine-bulk-price {
	width: 1%;
}
h1.product_title {
	color: #6d6e71;
	line-height: 1.25em;
	margin-bottom: .25em;
	text-transform: uppercase;
}
#product-single.price {
	background-color: #6d6e71 !important;
	color: #fff !important;
	font-family: font-family:'HelveticaNeueW01-77BdCn_692722';
	font-size: 1.25em !important;
	font-weight: bold !important;
	overflow: hidden;
	padding: .35em;
	
}
#product-single .label, div.label {
	float: left;
	font-family:'HelveticaNeueW01-65Medi';
	width: 40%;
	text-transform: uppercase;
}
#product-single .amount {
	float: right;
	font-family:'HelveticaNeueW01-65Medi';
	text-align: right;
	/*width: 40%;*/
}
span.amount {
	/*font-weight: bold;*/
}
.product-single.price  {
	background-color: #92278f !important;
	color: #fff !important;
	font-family: font-family:'HelveticaNeueW01-77BdCn_692722';
	font-size: 1em;
	padding: .25em .35em .25em .35em;
	text-transform: uppercase;
	overflow: hidden;
}
input[type="text"]:focus, input.input-text:focus, textarea:focus, input.txt:focus, input[type="tel"]:focus, input[type="email"]:focus {
    background: none repeat scroll 0 0 #ffffff;
    border-color: rgba(136, 39, 143, 1);
    box-shadow: none;
}
.onsale {
	background: none repeat scroll 0 0 padding-box #788e46;
}
.price ins {
    color: #fff;
    font-weight: bold;
    margin-left: 0.618em;
    text-decoration: none;
}
.devine-wine-bulk {
	border-top: dashed 1px #ccc;
	margin: 0 ;
	padding: .5em 5px 0 5px ;
}
.table.devine-loop-price {
	margin: 0;
	padding: 0;
}
.product-single table.devine-loop-price, .product-single table.devine-loop-price td {
	border: 0;
	padding: 0;
	margin: 0;
}
.product-single table.devine-loop-price td.amount {
	text-align: right;
}
table.devine-wine-bulk table.bulk-prices {
	margin: 0 .5em .25em .5em;
	border:0;
}
.devine-wine-bulk table.bulk-price td.amount {
	text-align: right;
}
.devine-wine-bulk table.bulk-prices th, .devine-wine-bulk table.bulk-prices td {
	border: 0;
	line-height: 1.2em;
	margin: 0;
	padding: 0;
}
table.bulk-prices {
	margin-bottom: .5em;
}
ul.products.list table.bulk-prices {
	float: right;
	clear: both;
	margin-bottom: 0;
	text-align: left;
	width: 155px;
}
ul.products.list table.bulk-prices .devine-bulk-line {
	text-align: left;
}
ul.products.list .devine-wine-bulk {
	padding-top: .35em;
	overflow: hidden;
		
}
ul.products.list .product-loop-bg form {
	display: block;
	clear: both;
}
.devine-bulk-price  {
	/*color: #92278f;*/
	font-weight: bold;
	text-align: right;
}
.images img { border: 0;}
#devine-image-wrapper {
	background-color: #fff;
	border: solid 1px #e6e6e6;
	text-align: center;
}
.related.products h2 {
	color: #6d6e71;
	font-size: 2em;
	font-weight: normal;
}


.related.products h2.woocommerce-loop-product__title {
	font-size: 1.25em;	
}

.related.products {
	background-color: #ededee;
	padding: 1em;
}
.single-product div.quantity {
	float: right;
	margin-right: 0;
	padding-right: 0;
}
.single-product div.quantity {
	border: 0;
}
.quantity input[type="number"] {
    -moz-appearance: textfield;
	/*margin-right: 2em;*/
	float: left;
}
div.quantity .plus {
	clear: right;
	top: -28px;
}
div.quantity .minus {
    clear: right;
	text-align: center;
	top: 13px;
	width: 14px;
}
div.quantity .plus, div.quantity .minus {
    background: transparent;
    color: #000000;
	font-size: .75em;
    font-weight: bold;
    padding: 0;
   	position: relative;
    right: 0;
    /*width: 1.5em;*/
	/*float: right;*/
}
.yotpo-bottomline a {
	font-size: 1.2em !important;
	letter-spacing: 0;
}
form.cart {
	display: block;
	overflow: hidden;
}
.single-product .summary .product_meta {
	border-top: dashed 1px #6d6e71;
	margin-top: 3em;
}
.single-product .summary ul {
	margin: 1em 1em 1em 3em;
}
.woocommerce.product-columns-5 ul.products li.product, .woocommerce-page.product-columns-5 ul.products li.product {
    width: 18.5%;
	margin-left: 0;
}
.woocommerce.product-columns-4 ul.products li.product, .woocommerce-page.product-columns-4 ul.products li.product {
    width: 23.5%;
	margin-left: 0;
}

#content.col-full {
	padding: 0 2% 0 2%;
	width: 96%;
}
.home #content.home.col-full {
	padding: 0 ;
	width: 100%;
}	

/*
* add to cart buttons
*/
.summary .devine-add-to-cart, .related .devine-add-to-cart {
	background: url(images/cart-button-icon.png) #92278f 5px center no-repeat;
	border: 0;
	border-radius: 0.20em;
	color: #fff;
	float: right;
	font-size: .8em; 
	font-weight: bold;
	margin: 3px 2px;
	opacity: .5;
	padding: 6px 5px 5px 0;
	text-transform: uppercase;
	width: 125px;
}
.products .devine-add-to-cart {
	background: url(images/cart-button-icon.png) #92278f 5px center no-repeat;
	border: 0;
	border-radius: 0.20em;
	color: #fff;
	font-size: .8em; 
	font-weight: bold;
	float: right;
	font-family:'HelveticaNeueW01-45Ligh';
	margin: 3px 2px;
	opacity: .5;
	padding: 6px 5px 5px 0;
	text-transform: uppercase;
	width: 125px;
}
.quantity input[type="number"] {
	float: right;
}
td.product-quantity .quantity input[type="number"] {
	float: none;
}
div.quantity .qty {
    margin: 2px 0 0 0 ;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    width: 2em;
}
input[type="text"], input.input-text, textarea, input.txt, input[type="tel"], input[type="email"] {
    background: none repeat scroll 0 0 #f7f7f7;
    border: 1px solid #c4c0bf;
    border-radius: 0.125em;
    box-shadow: none;
    box-sizing: border-box;
    font-family: inherit;
    font-size: 1em;
    line-height: 1.25em;
    margin: 0 ;
    outline: medium none;
    padding: 0.236em 0.5em .35em;
}

.products div.quantity .plus, .products div.quantity .minus {
	display: none;
}
.products form {
	margin-bottom: 0;
}


.devine-add-to-cart:hover {
	opacity: 1;
}
form .devine-add-to-cart {
	background-position: 4px;
	width: 75%;
	float: left;
	font-size: .8em;
	margin-top:.2em;
	padding: .5em 0 .5em 0;
	text-align: right;
}
.quantity.buttons_added input.input-text {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	line-height: 1.5em;
	margin-top:.2em;
	width: 2.6em;
}


a.button.alt, a.comment-reply-link.alt, #commentform #submit.alt, .submit.alt, input.alt[type="submit"], input.button.alt, button.button.alt, a.button.checkout, a.comment-reply-link.checkout, #commentform #submit.checkout, .submit.checkout, input.checkout[type="submit"], input.button.checkout, button.button.checkout {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #788e46;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
	border:0;
	padding: .5em;
	font-size 1.5em !important;
	text-transform: uppercase;
}

a.button.alt:hover, a.comment-reply-link.alt:hover, #commentform #submit.alt:hover, .submit.alt:hover, input.alt[type="submit"]:hover, input.button.alt:hover, button.button.alt:hover, a.button.checkout:hover, a.comment-reply-link.checkout:hover, #commentform #submit.checkout:hover, .submit.checkout:hover, input.checkout[type="submit"]:hover, input.button.checkout:hover, button.button.checkout:hover {
    background-color: #465919;
    background-image: linear-gradient(to bottom, #3c510c, #465919);
	color: #ffffff;
}
#ship-to-different-address-checkbox {
	margin-top: 0;
	margin-right: 0;
}
.woocommerce-checkout .type-page h1::before {
	content: "";
	margin: 0 ;
}
.woocommerce_message::before, .woocommerce_info::before, .woocommerce_error::before, .woocommerce-message::before, .woocommerce-info::before, .woocommerce-error::before {
    content: "";
}
div.woocommerce-message {
	padding-left: 1em !important;
}
.woocommerce-info {
	border : solid 1px #788e46;
	border-left: solid 5px #788e46;
}
.woocommerce-info a.showlogin, .woocommerce-info a.showcoupon {
	text-decoration: underline;
}


/*
* serp
*/

.serp-thumb {
	/*border-bottom: solid 1px #92278f;*/
	float: left;
	height: 100px;
	padding: 1em;
	text-align: center;
	width: 100px;
}
.serp-thumb img {
	max-height: 100%;
	width: auto
}

.serp article {
	/*border-top: solid 1px #92278f;*/
	border-bottom: dotted 1px #ccc;
	display: block;
	margin: 1em 0 1em 0 ;
	padding: 1em 0 1em 0 ;
}
.serp article section.entry, .serp article header  {
	margin-left: 140px;
}
body.search-results article h2 {
	font-size: 1.75em;	
}
.widget_price_filter .ui-slider .ui-slider-range {
    background: none repeat scroll 0 0 padding-box #92278f;
}
.widget_price_filter .ui-slider .ui-slider-handle {
    border: 1px solid #92278f;
}

/*
* upsells
*/
.upsells.products {
	clear: both;
}
.upsells.products .excerpt {
	display: none;
}

.woo-pagination .page-numbers.current {
    background: none repeat scroll 0 0 #92278f;
    color: #ffffff;
    padding: 0.382em 0.857em;
}
#order_comments_field label {
	color: #fff;
	/*background-color: #92278f;*/
	font-weight: bold;
	padding: .5em;
}
#ship-to-different-address span {
	/*display: inline-block;	*/
	background-color: #92278f;
	color: #fff;
	padding: .25em;
}
.order-actions a {
	margin-bottom: 3px;
}
#payment li input[type="radio"] {
	height: auto !important;
}
#payment li {
	list-style-type: none;
	margin-top: 1.5em;
}
#payment li label {
	font-weight: bold;
	
}
a.shipping-calculator-button {
	font-weight: bold;
	margin-top: 1.5em;	
}


a.my-account-link {
	text-decoration: underline;	
}

/*
* front page styles 
*/

.ui-slider-horizontal .ui-slider-handle {
	top: 0;
	margin-left: 0;	
}
#content.home.col-full {
	width: 100%;
}
#main.full-width {
	width: 100%;
}
#fp-top {
	overflow: hidden;
	position: relative;
}
#fp-feature-1 {
	float: left;
	margin-right: 2%;
	width: 62%; /* 660px * 100 / 1063(max-width) */
	height: 374px;
}
#slider {
	display: block;
	/*height: 374px;*/
	left: 0;
	min-width: 660px;
	position: relative;
	top: 0;
	width: 100%;
	z-index: 0;
}
#slider ul { margin: 0; padding: 0; }
#slider li {
	/*height: 374px;*/
	position: relative;
}
.bx-wrapper .bx-viewport {
	border: 0 !important;
	box-shadow: none !important;
	left: 0 !important;
}
#slider .bx-controls {
	position: absolute;
	bottom: 20px;
	right: 10px;
	z-index: 99;
	width: 200px;
}
.slider .bx-pager {
	padding: 0 50px;
}
#slider .bx-pager-item {
	display: inline-block;
}
#slider .bx-pager-item a {
	display: block;
	height: 12px;
	width: 12px;
	background: #cdcec9;
	border-radius: 30px;
	text-indent: -999em;
}
#slider .bx-pager-item a.active,
#slider .bx-pager-item a:hover {
	background: #322427;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom: -4px;	
}
#slider .bx-prev {
	background: url(images/arrow-prev.png) no-repeat;
	height: 18px;
	width: 13px;
	text-indent: -999em;
}
#slider .bx-next {
	background: url(images/arrow-next.png) no-repeat;
	height: 18px;
	width: 13px;
	text-indent: -999em;
}

#fp-popular-categories {
	float: left;
	width: 36%; /* 590px * 100 / 970 */
}
#fp-popular-categories h1, h2 {
	/*text-transform: uppercase;	*/
}
#fp-popular-categories h1 {
	background: #92278f url(images/bg-navigation.png) top right repeat-x;
	background-color: #92278f;
	color: #fff;
	font-size: 1.35em;
	padding: .5em 0 .5em .5em;
}
#fp-popular-categories h2 {
	font-size: 1.25em;
	font-weight: bold;
	margin-bottom: 0;
}
#fp-popular-categories a {
	color: #92278f;
}
#fp-popular-categories a:hover {
	text-decoration: underline;
}
#fp-popular-categories ul {
	margin: 0; padding: 0;
}
#fp-popular-categories li {
	list-style-type: none;
}
#fp-popular-categories #fp-popular-categories-wine,
#fp-popular-categories #fp-popular-categories-beer,
#fp-popular-categories #fp-popular-categories-spirits {
	float: left;
	width: 32%;
}
#fp-popular-categories #fp-popular-categories-wine,
#fp-popular-categories #fp-popular-categories-beer {
	margin-left: 2%;
}
#fp-popular-categories #fp-popular-categories- {}

#fp-feature-2 {
	bottom: 0;
	float: left;
	position: absolute;
	right: 0;
	width: 36%;
}

#fp-tabs-hold {
	margin-top: 3em;
	position: relative;
}
#fp-tab-1 h4, #fp-tab-2 h4 {
	background: #92278f url("images/bg-navigation.png") repeat-x scroll right top;
	color: #fff;
	font-size: 1.5em;
	padding: .25em 0 .25em 0;
	text-align: center;
	text-transform: uppercase;
	display: none;
}
#fp-tabs .ui-tabs ul.tabs li.active::before,
#fp-tabs .ui-tabs .ui-tabs-nav li.active::before,
#fp-tabs .ui-tabs ul.tabs li.ui-state-active::before,
#fp-tabs .ui-tabs .ui-tabs-nav li.ui-state-active::before,
.ui-tabs .ui-tabs-nav li.ui-state-active::before {
	background-color: #92278f;
	color: #fff;
	border: 0;	
}
.ui-tabs .ui-tabs-nav li.ui-state-active a {
	border-top-color: #ccc;
}
.ui-widget-content,
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 0;
}
.ui-tabs .ui-tabs-nav {
	margin-left: 0;
}

#fp-tabs .ui-widget-header {
	background: none;
	border-bottom: solid 1px #92278f;;
	letter-spacing: 1px;
}
.ui-tabs .ui-tabs-nav li a::before {
	background: none;
	border: 0;
	content: '';
	margin: 0;
}


.ui-tabs .ui-tabs-nav li {
	margin: 0 6px 0 0;
}
.ui-tabs .ui-tabs-nav li a {
	color: #92278f;
	font-family:'HelveticaNeueW01-45Ligh';
	font-size: 1.25em;
	text-transform: uppercase;	
}
.ui-tabs .ui-tabs-nav li a:hover,
.ui-tabs .ui-tabs-nav li.ui-state-hover {
	cursor: pointer;
	text-decoration: none;
	color: #92278f;
}

.ui-tabs .ui-tabs-nav li.ui-state-active {}
.ui-tabs .ui-tabs-nav li.ui-state-active a {
	/*color: #92278f;*/
	background-color: #92278f;
	color: #fff;
}
.ui-tabs .ui-tabs-nav li.ui-state-active a::after {
	background: transparent;	
}
.ui-tabs .ui-tabs-nav li.ui-state-active::before {
	background: none;
}
#fp-tabs .ui-widget-header .ui-state-default {
	border: 0;	
}
#fp-tabs div a.see-all {
	color: #92278f;
	/*display: block;*/
	float: right;
	font-family:'HelveticaNeueW01-45Ligh';
	font-weight: bold;
	margin-right: .75em;
	position: absolute;
	right: 0;
	top: 17px;
	text-align: right;
	text-transform: lowercase;
	z-index: 1000;
}
#fp-tabs li.product {
	float: left;
	font-family:'HelveticaNeueW01-45Ligh';
	list-style-type: none;
	margin: 0 1% 0 0 ;
	width: 24%;
}
#fp-tabs li.product .imagewrapper {
	border-top: 0;
}
#fp-tabs li.product .excerpt {
	display: none;
}

#license-info {
	background-color: #e6e7e8;
	height: 0 ;
	margin: 0 auto 0 auto;
	overflow: visible;
	padding: 0 ;
	position: relative;
}
#license-info h3 {
	background-color: #350022;
	color: #fff;
	font-size: 1em;
	font-weight: 600;
	margin: 0 0 1em 0;
	padding: 1em;
	text-align: center;
}
#license-info h4 {
	color: #000000 !important;
	margin: 0;
	padding: 0;
}

#license-info #inglewood h4,
#license-info #noranda h4  {
	color: #666;
	font-weight: bold;
}

#license-info #inglewood h4 {
	margin: 1.75em 0 0 0;
	padding: 0;
}
#license-info #noranda {
	margin: 0 0 2em 0;	
}
#license-info #noranda h4 {
	margin: 0 ;
	padding: 0;
}
p.myaccount_user a {
	text-decoration: underline;	
}

tr.cart_item td.product-thumbnail {
	text-align: center;
}
table.cart img {
    height: auto;
    max-height: 100%;
	width: auto;
	max-width: 100% !important;	
}
.checkout #order_review table tr td:first-child {
	width: 75%;
}

.woocommerce-MyAccount-navigation ul {
	padding: 0 0 0 1.3em;
}

#mce-responses .response {
	line-height: 1.2em;
	padding: .5em;
}
#mce-error-response {
	border: solid 1px yellow;
}
#mce-success-response {
	border: solid 1px green;
}
#search-mobile {
	/*background-color: #92278f;*/
	background-color: #CCB;
	display: none;
	padding: .85em 0 .85em 0;
	text-align: center;
}
#search-mobile form { display: inline; }
#search-mobile input[type='text'] {
	display: inline-block;
	width: 75%;
}

a.woocommerce-LoopProduct-link:hover {
	text-decoration: none;	
}
.stock-notice {
	color: #666;
    font-size: 14px;
	font-weight: bold;
	line-height: 1.3em;
	margin-top: 1em;	
}
.stock-notice p {
	margin-bottom: .5em;
}
.single-product .summary .stock-notice ul {
	margin-top: 0;	
}
p.woocommerce-shipping-destination {
    display: none;
}
@media only screen and (max-width: 1050px) {
	
	#fp-feature-1 {
		float: left;
		margin-right: 0 ;
		width: 660px;
	}
	
	#fp-popular-categories {
		margin-right: 2%;
		padding: 0 0 0 670px;
		width: auto;
		float: none;
	}
	#fp-popular-categories h4 {
		
	}
	#fp-popular-categories #fp-popular-categories-wine,
	#fp-popular-categories #fp-popular-categories-beer,
	#fp-popular-categories #fp-popular-categories-spirits {
		display: block;
		float: left;
		margin-left: 1em;
		width: 90%;
	}
	#fp-popular-categories ul {
		margin-bottom: 1em;
	}
	#fp-popular-categories ul li {
		display: inline;
		margin-right: 1.5em;
	}
	#fp-feature-2 {
		display: none;
		float:none;
		clear: both;
	}
	
/*	#fp-popular-categories #fp-popular-categories-wine,
	#fp-popular-categories #fp-popular-categories-beer,
	#fp-popular-categories #fp-popular-categories-spirits {
		display: block;
		float: none;
		margin-left: 0;
	}
	#fp-popular-categories {}*/
	
	
	
}

@media only screen and (max-width: 930px) {
	#wrapper {
		width: 100%;
	}
	.devine-wrapper {
		width: 96%;
		padding: 0 2% 0 2%;
		max-width: 96%;
	}
	#header {margin-bottom: 1em;}
	#header #navigation {
		font-size: .95em;
	}
	#devine-cart h2 {
		font-size: 1.8em;
	}
	#header #navigation ul.nav > li#menu-item-28 a { /* wine */
		background: url(images/wine-icon.png) 16px center no-repeat;
		padding: 0 .2em 0 1.4em;
	}
	#header #navigation ul.nav > li#menu-item-29 a { /* beer */
		background: url(images/beer-icon.png) 13px center no-repeat;
		padding: 0 .7em 0 1.3em;
	}
	#header #navigation ul.nav > li#menu-item-1122 a { /* cider */
		background: url(images/cider-icon.png) 13px center no-repeat;
		padding: 0 .7em 0 1.3em;
	}
	
	#header #navigation ul.nav > li#menu-item-30 a{ /* more */
		background: url(images/more-icon.png) 11px center no-repeat;
		padding: 0 .2em 0 1.4em;
	}
	#header #navigation ul.nav > li#menu-item-31 a { /* spirits */
		background: url(images/spirits-icon.png) 14px center no-repeat;
		padding: 0 .3em 0 1.3em;
	}
	#top-nav {
		float: left;
		margin: 0;
		padding: 1.4em 0 ;
	}
	#devine-cart #cart-border img {
		display: none;
	}
	#devine-cart #cart-border {
		width: 25.5%;
	}
	.woocommerce.product-columns-4 ul.products li.product,
	.woocommerce-page.product-columns-4 ul.products li.product {
		width: 48.4%;
	}
	.last, ul.products li.product.first  {/*clear: none !important;*/}
	
	.odd { clear: left; }
	
	div.related.products .odd {
		clear:none;
	}
/*	ul.products.grid li:nth-child(odd) {
		clear: left;
	}*/
	#footer-widgets .block {
		float: left;
		margin-right: 0;
		width: 25%;
	}
	#newsletter-signup {
		float: none;
		margin: 0 auto 0 auto;
		text-align: center;
		width: 70%;	
	}
	#newsletter-signup #submit, #newsletter-signup #newsletter_email {
		clear: both;
	}
	
	#fp-feature-1 {
		width: 100%;
		height: auto;
		margin-bottom: 1em;
	}
	.bx-wrapper {
		margin-bottom: 0;
	}
	
	#fp-popular-categories {
		clear: both;
		display: block;
		margin-right: 0;
		padding: 0;
	}
	#fp-popular-categories #fp-popular-categories-wine,
	#fp-popular-categories #fp-popular-categories-beer,
	#fp-popular-categories #fp-popular-categories-spirits {
		float: left;
		/*width: 30%;*/
		width: 15%;
	}
	#fp-popular-categories h1 {
		text-align: center;
	}
	#fp-popular-categories ul li,
	#fp-feature-2 {
		display: block;
	}
	#fp-feature-2 {
		bottom: auto;
		float: right;
	}
	#slider {
		display: block;
		height: auto;
		left: 0;
		min-width: 100%;
		position: relative;
		top: 0;
		width: 100%!important;
		z-index: 0;
	}
	#slider .bx-controls {
		bottom: 10px;
		right: 10px;
	}
	.slider .bx-pager {
		padding: 0 20px;
	}
	#fp-tabs li.product {
		display: inline;	
	}
	#fp-tabs li.product:nth-child(even) {
		margin-right:0;
	}
	#fp-tabs li.product .excerpt {
		display: block;
		padding: 0 0 0 .25em;
	}
	#fp-tab-1 {
		display: block!important;
		position: relative;
	}
	#fp-tab-2 {
		display: block!important;
		margin-top: 4em;
		position: relative;
	}
	#fp-tab-1 li.product,
	#fp-tab-2 li.product {
		/*width: 100%;
		margin-bottom: 3em;*/
		width: 49.2%;
		float: left;
	}
	#fp-tabs ul.ui-tabs-nav {
		display: none;
	}
	#fp-tab-1 h4, #fp-tab-2 h4 {
		display: block;
	}
	#fp-tabs div a.see-all {
		float: none;
		text-align: center;
		top: -25px;
	}
	ul.products li.product h3 {
		/*line-height: 1.5em;*/
		padding-bottom: .15em;
	}

}
@media only screen and (max-width: 800px) {
	nav select, #search, ul#top-nav, #devine-footer {
		display: none !important;
	}
	.span_11_of_16 {
		width: 100%;
	}
	#header #navigation ul.nav {
		float: none;
		margin-bottom: .55em;
		text-align: center;
		width: 100%;
	}
	#navigation {
		display: block;
		border: 0;
	}
	.archive #main {
		/*padding: 0 2% 0 0;*/
		width: 100%;
	}
	
	ul#main-nav, ul#main-nav li, ul#main-nav a, ul#top-nav, ul#top-nav li, ul#top-nav a {
		display: inline-block;
	}
	#user-panel {
		float: right;
		width: 40%;
	}
	#devine-cart #cart-border {
		width: 34%;
	}
	.sub-menu {
		display: none !important;
	}
	#header #navigation ul.nav > li#menu-item-28 a { /* wine */
		background: url(images/wine-icon.png) 17px center no-repeat;
		padding: 0 .8em 0 1.4em;
	}
	#header #navigation ul.nav > li#menu-item-29 a { /* beer */
		background: url(images/beer-icon.png) 15px center no-repeat;
		padding: 0 .8em 0 1.4em;
	}
	#header #navigation ul.nav > li#menu-item-1122 a { /* cider */
		background: url(images/cider-icon.png) 15px center no-repeat;
		padding: 0 .8em 0 1.4em;
	}
	
	#header #navigation ul.nav > li#menu-item-30 a{ /* more */
		background: url(images/more-icon.png) 12px center no-repeat;
		padding: 0 .6em 0 1.5em;
	}
	#header #navigation ul.nav > li#menu-item-31 a { /* spirits */
		background: url(images/spirits-icon.png) 17px center no-repeat;
		padding: 0 .8em 0 1.4em;
	}
	div#license-info .devine-wrapper,
	#footer-nav {
		text-align: center;
	}
	ul#menu-footer-menu { margin-left: 0!important;}
	#sidebar {
		width: 90%;
		padding: 0 2% 0 2% ;
	}
	#search-mobile {
		display: block;	
	}
}

@media only screen and (max-width: 768px) {
	ul.nav li:hover > ul {
		visibility: hidden;
		display: block;
	}
}

@media only screen and (max-width: 765px) {
	ul.products.grid li:nth-child(odd) {
		clear: left;
	}
	ul.products li.product { 
		width: 48.4%;
	}
}
@media only screen and (max-width: 600px) {
	
	#flag {
		clear: both;
		display: block;
		padding: 1em 0 0 0 ;
		text-align: center;
		width: 100%;
		z-index: 100;
	}
	#header {margin-bottom: 0;}
	#header #logo {
		float: none;
	}
	.devine-wrapper {
		width: 100%;
		padding: 0;
		max-width: 100%;
	}
	.devine-wrapper.parent,
	#license-info .devine-wrapper {
		width: 96%;
		padding: 0 2% 0 2%;
		max-width: 96%;
	}
	
	#nav-sec {display: none;}
	#user-panel {
		float: none;
		overflow: display;
		height: 100%;
		position: relative;
		width: 100%;
		z=index: 0;
	}
	#user-panel #account-info {
		display: block;
	}
	#cart-border, #devine-cart h2 {display: none; }
	#devine-cart {
   		background: #570054;
		height: 100%;
		margin: 0;
		overflow: hidden;
		padding: .5em 0 .5em 2%;
		position: relative;
		width: 98%;
	}
	#devine-cart .checkout {
		color: #fff;
		float: right;
		font-size: larger;
		margin: .35em 1em 0 0;
		padding: 0;
		text-align: right;
	}
	#devine-cart .cart-details {
		float: left;
		margin-top: .1em;
	}
	#devine-cart .cart-total {}
	#devine-cart #cart-icon {
		display: inline-block;
		float: left;
		margin: 0;
		padding: .5em .5em .25em .25em ;
	}
	#header #navigation ul.nav {
		float: none;
		text-align: center;
	}
	#header #navigation ul.nav > li {
		font-size: .9em;
		margin:  0;
		padding: 0 .35em 0 .35em ;
		/*width: 20%;*/
		/*text-align: left;*/
	}
	#header #navigation ul.nav > li#menu-item-28 a { /* wine */
		background: url(images/wine-icon.png) 0px center no-repeat;
		display: block;
		/*padding: .6em 0 .6em 1em;*/
	}
	#header #navigation ul.nav > li#menu-item-29 a { /* beer */
		background: url(images/beer-icon.png) 0px center no-repeat;
		display: block;
		/*padding: .6em 0 .6em 1.2em;*/
		
	}
	#header #navigation ul.nav > li#menu-item-30 a{ /* more */
		background: url(images/more-icon.png) 0px center no-repeat;
		display: block;
		/*padding: .6em 0 .6em 1.7em;*/
	}
	#header #navigation ul.nav > li#menu-item-31 a { /* spirits */
		background: url(images/spirits-icon.png) 0px center no-repeat;
		display:block;
		/*padding: .6em 0 .6em 1em;*/
	}
	#header #navigation ul.nav > li#menu-item-28 a, #header #navigation ul.nav > li#menu-item-29 a, #header #navigation ul.nav > li#menu-item-30 a, #header #navigation ul.nav > li#menu-item-31 a, #header #navigation ul.nav > li#menu-item-1122 a {
		background-image: none ;
		padding: 0;
	}
	#header #navigation ul.nav > li#menu-item-28 a:hover, #header #navigation ul.nav > li#menu-item-29 a:hover, #header #navigation ul.nav > li#menu-item-30 a:hover, #header #navigation ul.nav > li#menu-item-31 a:hover, .current-menu-item {
		background-color: transparent ;
	}
	#social { text-align: center; }
	#social .connect {
		display: block;
		padding: .5em 0 .35em 0  ;
	}
	#social img { padding: 0 .15em .7em .15em; }
	form.woocommerce-ordering {
		display: inline;
		width: auto;
		border: 0;
		margin: 0;
	}
	ul.products.list li.product .product-single.price {
		float: right;
		width: 30%;
	}
	ul.products.list li.product h2 {
		width: auto;
	}
	#footer-widgets .block {
	/*	float: left;
		margin: 0 0 0 2%;
		width: 98%;
		text-align: center;*/
		display: none;
	}
	#footer-widgets .widget,
	#footer-widgets .widget ul {
		margin-bottom: 0;
	}
	ul#menu-footer-menu { 
		margin-left: 2%;
	}
	ul#menu-footer-menu li:first{ }
	#fp-tabs-hold {
		margin-top: 1em;
		padding: 0 2% 0 2%;
	}
	#fp-feature-2 {
		border-bottom: solid 1px #b37ab4;
		border-top: solid 1px #b37ab4;
		clear: both;
		float: none;
		margin-bottom: 2em;
		padding: 1em 0 1em 0;
		position: relative;
		text-align: center;
		width: 100%;
	}
	#fp-popular-categories #fp-popular-categories-wine,
	#fp-popular-categories #fp-popular-categories-beer,
	#fp-popular-categories #fp-popular-categories-spirits {
		float: none;
		width: 90%;
		margin: 0 5% 0 5%;
		padding-left: .5em;
		text-align: center;
	}
	#fp-popular-categories ul li {
		display: inline;
	}
	#devine-image-wrapper {
		margin-top: 1em;	
	}
	h1.product_title,
	.related.products h2 {
		font-size: 1.7em;
	}
	#search-mobile {
		margin: 0;
		padding: 1.2em 0 1.2em 0;
	}
}
@media only screen and (max-width: 420px) {
	.woocommerce.product-columns-4 ul.products li.product,
	.woocommerce-page.product-columns-4 ul.products li.product,
	#fp-tab-1 li.product,
	#fp-tab-2 li.product {
		width: 100%;
	}
	ul.products.list li.product h2 {
		clear: both;
		margin: 0;
		padding-left: 0;
		width: auto;
	}
	ul.products.list .excerpt {
		clear: both;
		padding-left: 0;
		width: auto;
	}
	.related.products li.product {
		width: 100%;
	}
	.footer-wrap .widget h3 {
		line-height: 1em;
	}
	#fp-tab-1 li.product,
	#fp-tab-2 li.product {
		border-top: 1px solid #92278f;
		margin-bottom: 3em;
	}

}
@media only screen and (max-width: 360px) {
	#flag img {
		height: auto;
		min-width: initial;
		width: 90%;	
	}
	#header #navigation ul.nav > li {
		font-size: .65em;
		letter-spacing: normal;
		padding: 0 .2em 0 .2em;
	}
}